uuid: 3fdd37f0-080a-411a-a5b1-0c80c0b494d2
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - image
_core:
  default_config_hash: lRYs_Ep78Dx_lJJCFy5ujhPaQRq4a6VTMtUbpeo0TG4
id: media.video.thumbnail
field_name: thumbnail
entity_type: media
bundle: video
label: Thumbnail
description: 'The thumbnail of the media item.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
